colorwhite, .view_project_link, .request_quote, input[type="submit"], .request_quote:hover, input[type="submit"]:hover
  color: #fff

px_linkcolor, body a, .px_header_nav a, .px_title_section h3, .view_button, figcaption a, .widget-area a:hover, #px_contect_info
  color: #ec1c24

body
  margin: 0px
  background-color: #fff
  padding: 0
  color: #2e2e2e
  font-family: Arial, San-serif
  font-size: 100%
  font-weight: normal
  width: 100%
  height: 100%
  overflow-x: hidden
  background: #fff url(../img/bg_body_top1.png) 0px 0px repeat

  img
    max-width: 100%
    height: auto
    vertical-align: middle

  p
    line-height: 18px
    margin: 0
    padding: 0
    font-size: 12px

  a
    text-decoration: none
    cursor: pointer
    -webkit-tsransition: all 0.3s
    -moz-transition: all 0.3s
    -ms-transition: all 0.3s
    transition: all 0.3s
    outline: none

font12, .px_header_nav small, figcaption a, .px_service_list
  font-size: 12px

.px_project_desc
  h3, p
    font-size: 12px

.blog .px_whitebg_quote p, .service_details p, .px_cont_form label, .px_services .service_details
  font-size: 12px

font14, .px_header_nav a, blockquote.px_service_quote p
  font-size: 14px

nomargin, .px_slideshow .px_slideshow_left h3, .px_slide_details h4, .project_details h2, .px_project_heading h2, .px_project_desc h3, .blog .px_whitebg_quote h3, .px_project_desc .auther_details p, .px_sidebar_heading h3, .px_services h2, .px_views_heading
  margin: 0px

.px_slideshow_left
  .px_post_content
    height: 120px
    margin: 30px 0px
    line-height: 1.5
    position: relative
    overflow: hidden
    p
      font-size: 16px
      line-height: 28px
    .post_content_slider
      position: absolute
      transform: translateY(0)
      transition: transform 8s
     
      &:hover 
        transform: translateY(calc(100px - 100%))

@font-face
  font-family: "DIN Bold"
  src: url("fonts/DIN Bold.eot")
  src: url("fonts/DIN Bold.eot?#iefix") format("embedded-opentype"), url("fonts/DIN Bold.woff") format("ttf"), url("fonts/DIN Bold.ttf") format("truetype"), url("fonts/DIN Bold.svg#svgFontName") format("svg")

@font-face
  font-family: "Fontin-Italic"
  src: url("fonts/Fontin-Italic.eot")
  src: url("fonts/Fontin-Italic.eot?#iefix") format("embedded-opentype"), url("fonts/Fontin-Italic.woff") format("ttf"), url("fonts/Fontin-Italic.ttf") format("truetype"), url("fonts/Fontin-Italic.svg#svgFontName") format("svg")

@font-face
  font-family: "DIN"
  src: url("fonts/DIN.eot")
  src: url("fonts/DIN.eot?#iefix") format("embedded-opentype"), url("fonts/DIN.woff") format("ttf"), url("fonts/DIN.ttf") format("truetype"), url("fonts/DIN.svg#svgFontName") format("svg")

@font-face
  font-family: "DIN MediumAlternate"
  src: url("fonts/DIN MediumAlternate.eot")
  src: url("fonts/DIN MediumAlternate.eot?#iefix") format("embedded-opentype"), url("fonts/DIN MediumAlternate.woff") format("ttf"), url("fonts/DIN MediumAlternate.ttf") format("truetype"), url("fonts/DIN MediumAlternate.svg#svgFontName") format("svg")

input, select, teatarea
  background-color: #fdfbfb
  box-shadow: none
  line-height: 35px
  height: 35px
  border: 1px solid #d8d6d6
  border-radius: 5px
  padding: 5px 10px
  width: calc(100% - 140px)
  box-shadow: 0px 1px 0px #f7f5f5
  font: 12px Arial, San-serif
input
  &[type="text"], &[type="email"], textarea
    display: inline-block
  &[type="search"]
    display: inline-block
    height: 28px
    background-color: #fdfbfb
    box-shadow: none
    line-height: 35px
    height: 35px
    border: 1px solid #d8d6d6
    border-radius: 5px
    padding: 5px 10px
    width: calc(100% - 140px)
    box-shadow: 0px 1px 0px #f7f5f5
    font: 12px Arial, San-serif
.toit-wrapper-tag
  margin: 10px 0
  input, select, textarea
    width: calc(100% - 140px)
.px-form textarea
  background-color: #fdfbfb
  box-shadow: none
  line-height: 35px
  height: 35px
  border: 1px solid #d8d6d6
  border-radius: 5px
  width: calc(100% - 140px)
  box-shadow: 0px 1px 0px #f7f5f5
  font: 12px Arial, San-serif

textarea
  resize: none

ol
  padding-left: 0px

ul li, ol li
  padding-left: 0px
  font-size: 12px
  list-style-type: none

.px_bullet
  position: relative

  li
    padding-left: 15px

  &:before
    position: absolute
    left: 0
    content: "&gt;&gt;"

/* header css start

.px_header_top
  padding: 20px 0
  border-bottom: 1px solid #e2e1e1

#px_logo
  display: block
  width: 100px

#site-navigation
  margin-top: 27px

.px_header_nav
  display: block

  .btn
    display: none
    background: url("../img/navbar_bg.png") 10px center no-repeat, -moz-linear-gradient(center top, #F1F1F1, #E1E1E1) repeat scroll 0 0 transparent
    background: url("../img/navbar_bg.png") 10px center no-repeat, -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#E1E1E1)) 0 0
    color: #000
    padding-left: 30px

  ul
    li
      &:first-child a, &:last-child a
        margin-left: 0px

    .px_ideas
      border-left: 1px solid #cecece
      padding-left: 20px

  small
    color: #696969
    display: block
    text-transform: lowercase
    font-family: "Fontin-Italic"
    margin-top: 11px

  a
    margin: 0px 20px
    display: block
    font-family: "DIN Bold"
    text-transform: uppercase
    font-weight: normal
    line-height: 1

    &:hover
      color: #000

  li.current-menu-item a
    color: #000

  ul li
    float: left

.px_footer_nav ul li
  float: left

.px_title_section
  padding: 60px 0px

  h1
    font-size: 6.5em
    line-height: 1
    margin: 0
    padding: 0
    text-transform: lowercase

  h3
    font-size: 2.4em
    font-family: "Fontin-Italic"
    line-height: 1
    margin: 0px
    margin-top: 45px
    padding: 0

.home .px_title_section h1
  color: #5f5e5e


.post-type-archive-team .px_title_section h1
  font-size: 5.3em

.single .px_title_section
  border-bottom: 0

  h1
    font-size: 4.5em

.textchange
  position: relative
  color: #2e2e2e

  &::after
    content: ""
    display: inline-block
    margin-left: 3px
    background-color: #000
    animation-name: blink
    animation-duration: 0.5s
    animation-iteration-count: infinite
    height: 70px
    width: 2px

@keyframes blink
  0%
    opacity: 1

  49%
    opacity: 1

  50%
    opacity: 0

  100%
    opacity: 0

.content_wrapper_width
  max-width: 960px
  margin: 0 auto

.px_container_top
  padding: 45px 0px
  position: relative
  border-top: 1px solid #e2e1e1
  min-height: 390px
  margin: 0 auto 35px auto

.post-type-archive-portfolio .px_container_top, .home .px_container_top, .px_service .px_container_top
  padding-bottom: 0px

.px_container
  border-bottom: 5px solid #e2e1e1

/* slideshow css

.slides
  width: 100%
  min-height: 360px

.slide_subtitle
  font-size: 18px
  padding: 7px 0px
  color: #353535
  font-family: "Fontin-Italic"
  font-style: italic

.px_slideshow
  position: relative
  margin-top: 20px
  width: 900px

  ul li
    font: 18px/1.5 "DIN"

  .px_slideshow_right
    -moz-transition: all 0.5s
    -webkit-transition: all 0.5s
    transition: all 0.5s
    position: absolute
    right: -496px
    top: -5px
    width: 496px

  .px_slideshow_left
    float: left
    width: 340px
    margin-right: 70px
    min-height: 300px
    position: relative
    line-height: 1.5

    h3
      font: 24px/30px "Din Bold"
      text-transform: uppercase

  .slideanimate .px_slideshow_right
    right: 0px

.slides_wrappper
  width: 900px

  .bx-pager-item
    display: inline-block
    margin: 5px

.bx-pager
  position: absolute
  z-index: 999

.bx-pager-link
  display: inline-block
  text-indent: -9999px
  height: 17px
  width: 17px
  background: transparent url(../img/bg_bxpager_link.png) 0px -20px no-repeat
  padding: 0
  margin: 0
  border-radius: 15px
  outline: 0

  &.active
    background-position: 0px 0px

.px_slide_details
  padding: 28px 0px
  border-bottom: 1px solid #eaeaea

  &:last-child
    border-bottom: 0px

  p
    padding: 17px 0px 10px 0px

  h4
    font-size: 18px
.skills-list
  clear: both
  overflow: hidden
  margin-bottom: 20px

  li a
    float: left
    padding: 0 5px 0 10px
    background-color: #eee
    color: #999
    font-size: 13px
    font-weight: 300
    margin: 10px 20px 0 0
    border-top-left-radius: 4px
    border-bottom-left-radius: 4px

    /*border-bottom-right-radius: 50%;
     *border-top-right-radius: 50%;
    position: relative

    /*height: 24px;
    line-height: 24px
    display: block

    &:after
      border-color: transparent transparent transparent #eee
      border-style: solid
      border-width: 12px
      content: ""
      right: -24px
      position: absolute
      top: 0

#form_request
  display: none

blockquote.px_service_quote p
  max-height: 90px
  overflow: hidden
  margin-bottom: 0px
  font-family: "Fontin-Italic"
  line-height: 18px

.project_details_img
  position: absolute
  top: 35px
  right: -76px
  display: block

.white_button
  display: inline-block
  background-image: linear-gradient(#faf9f9, #eceaea)
  border: 1px solid #e6e5e5
  padding: 8px 15px
  border-radius: 50px
  text-transform: lowercase

  &:hover
    background-image: none
    background-color: #eee

.view_button
  font-family: "Fontin-Italic"
  text-transform: lowercase

  span
    padding-left: 0
    font: 18px "DIN"

.px_3coloumn
  width: 29%
  float: left
  margin: 0px 2% 26px 2%

  &:first-child, &::nth-child(3n+1)
    margin-left: 0px

  &::last-child, &:nth-child(3n)
    margin-right: 0px

.px_services.px_3coloumn
  margin-bottom: 0px

.px_container_bottom
  padding: 40px 0px
  background-color: #141414
  color: #b9b9ba

.px_service_quote
  margin-top: 40px
  padding: 15px
  background-color: #202020
  border-radius: 5px
  color: #565656
  position: relative
  box-shadow: 2px 2px 0px #111
  min-height: 131px

  &:before, &:after
    content: ""
    width: 0
    height: 0
    border-style: solid
    border-width: 10px
    display: block
    position: absolute
    top: -20px
    left: 40px
    border-color: transparent transparent #202020 #202020

  .author_name
    display: block
    font-size: 11px
    color: #565656
    margin-top: 20px
    text-transform: capitalize

.services_quote_wrapper
  margin: 0 -2%

blockquote p
  overflow: hidden
  height: 85px
  position: relative
  margin-top: 8px !important

.auther_details p small
  position: absolute
  transform: translateY(0)
  transition: 5s

blockquote :hover .auther_details p small
  transform: translateY(calc(70px - 100%))

/*portfolio css

.view_project_link
  background-color: #bd2323
  opacity: 0
  padding: 7px 5px
  border-radius: 5px

  &:hover
    color: #fff

figcaption
  margin-top: 13px

  a
    display: block
    line-height: 1

.px_service_list
  margin-left: 5px
  padding-left: 5px
  border-left: 1px solid #222
  float: left
  line-height: 1

/* portfolio view css

.px_1coloumn
  width: 291px
  float: left
  padding-bottom: 20px

.px_2combinecoloumn
  width: 624px
  float: left

.coloumn_last
  margin-left: 45px
  margin-right: 0px

.project_details h2, .px_project_heading h2
  font: bold 30px "DIN MediumAlternate"
  text-transform: uppercase

.px_blog_view .px_project_heading h2
  text-transform: capitalize
  font-size: 40px

.px_sidebar_heading
  padding-bottom: 17px
  border-bottom: 1px solid #e2e1e1

  span
    color: #5f5e5e
    margin-top: 12px
    display: block
    font-family: "Fontin-Italic"
    text-transform: lowercase

.px_project_desc
  padding-top: 15px

  h3
    margin-bottom: 10px
    font-weight: bold

  p
    line-height: 1.5
    margin-bottom: 30px

    .google-map-pin
      position: relative
      display: inline-block

      &:before
        content: ""
        background: transparent url(../img/icon-google-pin.png) 0 0 no-repeat
        width: 15px
        height: 15px
        display: inline-block
        vertical-align: middle

.px_whitebg_quote
  background-color: #fdfbfb
  box-shadow: 2px 2px 3px #ebebeb
  border: 1px solid #dedede

  &:before
    border-color: transparent transparent #dedede #dedede
    top: -22px
    left: 39px
    border-width: 11px

  &:after
    border-width: 10px
    position: absolute
    top: -20px
    border-color: transparent transparent #fdfbfb #fdfbfb
    left: 40px

.coloumn_25
  width: 132px
  float: left

.last_coloumn_25
  margin-left: 20px

/* blog css

.blog .px_whitebg_quote
  h3
    font-family: "DIN MediumAlternate"
    font-size: 24px

  p
    font-family: Arial
    margin-top: 17px

.service_details p
  margin-top: 30px
  font-family: Arial

  &:first-child
    margin-top: 0px

.post-type-archive-team .px_project_desc
  li
    margin-top: 20px

    &:firt-child
      margin-top: 0px

  .px_team_details li
    margin: 0
    padding: 2px

.px_blog_view .px_container_top
  border-top: 0 none

.px_team_details h2
  margin: 0px
  font-family: "DIN MediumAlternate"

.team
  overflow: hidden
  clear: both

  .team-member
    width: 150px
    margin: 3px
    -webkit-filter: grayscale(100%)
    filter: grayscale(100%)
    transition: filter 0.3s
    overflow: hidden

    &:hover
      filter: none
      -webkit-filter: none

      figcaption 
        span
          display: block
        .member-title
          opacity: 0.8 
      figure
        background-color: #fff
        transition: background-color 0.5s
        background-color: #c01a20

        img
          mix-blend-mode: multiply

    figure
      padding: 0px
      margin: 0px

      img
        display: block
        position: relative

      figcaption
        span
          position: absolute
          padding: 2%
          width: 96%
          color: #fff
          display: none

        .member-name
          color: #fff
          white-space: nowrap
          overflow: hidden
          margin: 0 auto
          top: 0px
          font-size: 16px
          font-family: "Fontin-Italic", cursive
          animation: typing 1s steps(40, end), blink-caret 0.5s step-end infinite

          /* The typing effect

        .member-title
          bottom: 0px
          font-size: 14px
          background-color: #000
          margin-top: 13px
          font-family: "Fontin-Italic", cursive
          font-size: 11px
          opacity: 0
          transition: opacity 4s
  .square
    width: 150px
    height: 150px

  .horizontal
    width: 306px
    height: 150px

    img
      width: 100%
      height: auto

  .vertical
    height: 306px

    img
      height: 100%
      width: auto
      max-width: 9999px

@keyframes typing
  from
    width: 0%

  to
    width: 100%

/* The typewriter cursor effect
@keyframes blink-caret
  from, to
    border-color: transparent

.monika-img figure img
  max-width: 9999px

.rani-img figure img
  top: -35px

.prachi-img figure img
  left: -50px

.corner-stamp
  width: 100%
  height: 100%
  background-color: red
  display: block
  padding: 5px
  box-sizing: border-box

.px_membertitle
  color: #fff
  display: inline-block
  width: 0px
  white-space: nowrap
  overflow: hidden
  transition: width 1.25s 0.25s ease-in
  -moz-transition: width 1.25s 0.25s ease-in
  -webkit-transition: width 1.25s 0.25s ease-in

.testimonial_sec
  .auther_details p
    margin-top: 5px

  .quote-author-img
    width: 42px

.px_page_nav
  margin-top: 30px
  text-align: center

  li
    display: inline-block

    .page-numbers
      display: inline-block
      margin-left: 5px
      height: 21px
      width: 21px
      line-height: 22px
      text-align: center
      color: #fff
      border: 1px solid #882125
      background-color: #c01a20
      padding: 0
      border-radius: 15px
      outline: 0

      &.current
        background-color: #505050
        border: 1px solid #343434

    .prev, .next
      display: none

.px_blog_social
  position: absolute
  top: 154px
  left: -19px

  li
    margin: 5px 0px
    display: block
    float: none
    border-radius: 50px

    a
      margin: 0
      padding: 0
      text-indent: -9999px
      display: inline-block
      height: 17px
      width: 17px
      background: transparent url(../img/px_blog_social.png) 0 0 no-repeat
      opacity: 0.7
      outline: 0

    .foot_twitter
      background-position: 0px 0px

    .foot_facebook
      background-position: 0px -21px

    .foot_linkedin
      background-position: 0px -39px

    .foot_tumblr
      background-position: 0px -60px

.px_blog_view .px_2combinecoloumn
  position: relative

.widget-area a
  color: #161616

.px_project_desc
  /* contact css

  figcaption p
    line-height: 1
    margin-bottom: 0px

  .auther_details a
    margin-top: 18p

.px_author_sec img
  float: left

.auther_details
  margin-left: 55px

.px_reqest_btn, .px_submit_btn
  font-family: "DIN MediumAlternate"
  font-size: 30px

.px_reqest_btn
  font-size: 25px
  padding: 8px 25px

  &:hover
    background-image: linear-gradient(#faf9f9, #eceaea)

.px_title_section .author_name
  font-size: 12px

  span
    display: inline-block

#px_contect_info:hover
  color: #a8080f

/* form css

.px_cont_form
  font-family: Arial

  h4
    font-size: 18px

  label
    width: 130px
    display: inline-block
    line-height: 1
    text-align: right
    vertical-align: middle
    text-transform: capitalize
    sup
      font-size: 14px
      color: red

  input[type="submit"]
    color: #fff
    width: 150px
    margin: 0 auto
    padding: 10px 0

  .px-form textarea
    min-height: 100px
    padding: 10px 10px

  .toit-success
    color: #4BB543

.px-wrapper-tag
  margin: 17px 0px

input[type="search"]
  width: 50%

.entry-content
  ul, ol
    margin: 10px 15px
    line-height: 1.5

  ul li
    list-style-type: square

  p
    margin: 10px 0px

  blockquote
    margin-left: 10px
    padding-left: 10px
    position: relative

    &:before
      content: open-quote
      position: absolute
      top: 0
      left: 0px

    &:after
      content: close-quote
      position: absolute
      bottom: 0
      right: 0px

.search-form input[type="submit"]
  display: inline-block
  padding: 5px 10px
  height: 45px

/* side bar css

.px_sidebar_heading
  h3
    font-size: 24px
    font-family: "DIN Bold"

  span
    padding-top: 7px

.px_sidebar_details
  margin-top: 30px

  &:first-child
    margin-top: 0px

.px_aside_desc
  padding: 17px 0px

  ul
    padding: 0px

    li
      margin-top: 8px

      &:first-child
        margin-top: 0

.btn-navbar
  display: none

body .entry-content
  p, ul li
    font-size: 12px

    /* search page css

.search-form
  margin-top: 20px

article.hentry
  line-height: 30px

.entry-header
  margin-bottom: 20px

.entry-title
  margin-bottom: 10px

/* Footer CSS

.px_services
  h2
    font-size: 34px
    color: #b9b9ba
    font-family: "DIN MediumAlternate"
    text-transform: uppercase

  span
    font-size: 18px
    color: #5f5e5e
    text-transform: lowercase
    font-family: "Fontin-Italic"

  .service_details
    margin: 13px 0px
    padding-top: 20px
    border-top: 1px solid #1c1c1c
    line-height: 20px
    color: #848383

.px_footer
  background-color: #101010
  padding: 30px 0px 20px
  color: #8f8f8f
  border-top: 1px solid #1a1a1a

.px_footer_bottom
  padding-top: 28px
  font-size: 11px

.px_views_heading
  text-transform: uppercase
  font-size: 22px
  font-family: "DIN MediumAlternate"

  span
    color: #c01a20
    font-family: "DIN Bold"
    font-weight: bold

.pixel6_social_para
  font-style: italic
  padding-left: 20px
  background: url(../img/icon-twitter.png) 0 0 no-repeat

.px_footer_nav
  float: left

  li
    a
      padding: 0px 8px
      background: transparent url(../img/bg_nav_link.png) 0 3px no-repeat

    &:first-child a
      background-image: none
      padding-left: 0px

.px_socialnav
  margin-top: 15px

  a
    text-indent: -9999px
    height: 35px
    width: 35px
    background: #c01a20 url(../img/px_socialicon.png) 0 0 no-repeat
    opacity: 0.7
    outline: 0
    display: block
    float: left
    border-radius: 50px
    margin-left: 15px

    &:first-child
      margin-left: 0px

    &:hover
      background-color: #d7d7d7

  .fb
    background-position: 6px 4px

  .tw
    background-position: -25px 4px

  .li
    background-position: -60px 4px

  .foot_facebook
    background-position: 6px 5px

  .foot_linkedin
    background-position: -59px 5px

  .foot_tumblr
    background-position: -91px 5px

  .foot_rss
    background-position: -125px 5px

  .foot_twitter
    background-position: -25px 4px

.px_view
  .px_view_section
    padding: 20px 15px

    p
      margin-top: 20px
      font-size: 11px
      line-height: 18px

    .contact-phonenum
      margin-top: 10px

  .px_3coloumn
    margin: 0px 2%
    background-color: #101010
    border: 1px solid #1a1a1a
    min-height: 183px
    width: 30.3%

    &:first-child
      margin-left: 0px

    &:last-child
      margin-right: 0px

.px_visitblog_link
  margin-top: 15px
  display: inline-block
  color: #c01a20
  font-size: 12px

.px_phone, .px_email_link
  margin-left: 5px
  padding-left: 5px

.request_quote, input[type="submit"]
  text-transform: uppercase
  display: block
  font-size: 18px
  text-shadow: 0px 0px 1px #4a0a0c
  background: linear-gradient(#ae171d, #530a0d)
  padding: 17px 10px
  border: 1px solid #dd262d
  border-radius: 5px
  font-family: "DIN MediumAlternate"

.request_quote:hover, input[type="submit"]:hover
  background-image: none
  background-color: #550b0d

.request_quote span, input[type="submit"] span
  text-align: center
  display: inline-block
  float: right
  border: 1px solid #9e0b0d
  border-radius: 50%
  width: 20px
  height: 20px
  float: right
  color: #c01a20
  line-height: 19px
  background-color: #4b0003

.request_quote
  line-height: 16px

  span
    margin-top: -4px

  &:hover
    border: 1px solid #550b0d

.px_contact_section li
  margin: 15px 0px 0px 0px
  font-size: 11px

  &:first-child
    margin-top: 0px

.copyright_section
  float: right

/* CLient Section

.clients-wrapper
  padding: 50px 0
  border-top: 1px solid #e2e1e1
  border-bottom: 1px solid #e2e1e1
  margin: 50px 0

  h2
    margin: 0
    font: 35px "DIN MediumAlternate"
    text-align: center

  .client-logos
    margin-top: 45px

    li
      display: inline-block
      margin: 10px 20px
      width: 156px
      float: none !important
      text-align: center

      &:first-child
        margin-left: 0
        text-align: left

      &:last-child
        margin-right: 0
        text-align: right

      img
        width: 65%

.px_header_top .header-request
  margin-left: 30px
  a
    text-transform: uppercase
    display: block
    color: #fff
    font-size: 14px
    text-shadow: 0px 0px 1px #4a0a0c
    background: linear-gradient(#ae171d, #530a0d)
    border: 1px solid #dd262d
    border-radius: 5px
    font-family: "DIN MediumAlternate"
    color: #fff
    padding: 11px
    margin: 0px


.px_header_nav .header-request.current-menu-item a
  color: #fff

.header-request small
  display: none

.coloumn_last-contact a, .coloumn_last-request a
  font-size: 25px
  padding: 8px 25px
  font-family: "DIN MediumAlternate"
  color: #2e2e2e
  text-transform: capitalize

.px_header_top .header-request a:hover
  background-image: none
  background-color: #550b0d
  border: 1px solid #550b0d
  transition: background-color 1s

.px_footer_nav .header-request
  a
    padding: 0px 8px
    background: transparent url(../img/bg_nav_link.png) 0 3px no-repeat
    color: #ec1c24

  &:hover
    background-image: none
    background-color: transparent
    border: none

  a:hover
    outline: 0
    color: #a8080f
    text-decoration: none
.coloum_btn_wrapper
  display: inline-block
.contact_active
  &::before
    left: 39px 
  &::after
    left: 40px 
.request_active
  &::before
    left: 219px
  &::after
    left: 220px
.tit-check
  display: none    
/*# sourceMappingURL=style.css.map
